<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio - Fulano de Tal</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/styles.css">

</head>

<body>

    <header>

        <nav class="navbar">

            <a href="" class="navbar__name">Fulano de Tal</a>
            
            <ul class="navbar__list">
                <li class="navbar__item--active">
                    <a href="#home">Home</a>
                </li>
                <li class="navbar__item">
                    <a href="#about-me">About me</a>
                </li>
                <li class="navbar__item">
                    <a href="#services">Projects</a>
                </li>
                <li class="navbar__item">
                    <a href="#contact">Contact</a>
                </li>
            </ul>

            <ul class="navbar__list-alternativa">
                <li>
                    <a href="#" class="navbar__menu-resumido">Menu</a>
                    
                    
                    <ul class="navbar__list--absolute">
                        <div class="navbar__menu-resumido-seta"></div>
                        <li class="navbar__item--active">
                            <a href="#home">Home</a>
                        </li>
                        <li class="navbar__item">
                            <a href="#about-me">About me</a>
                        </li>
                        <li class="navbar__item">
                            <a href="#services">Projects</a>
                        </li>
                        <li class="navbar__item">
                            <a href="#contact">Contact</a>
                        </li>
                    </ul>

                </li>
            </ul>

            
            

        </nav>
        
    </header>

    <main>

        <section id="home" class="home">

            <div class="home-left">

                <hgroup class="home-left__hgroup">

                    <h2 class="home-left__h2">Hello, i'm</h2>
                    <h1 class="home-left__h1">Fulano de Tal</h1>
                    <p class="home-left__text">
                        Freelance UI designer, Fullstack developer, & Data Miner. I create seamless web experiences for end-users.
                    </p>

                </hgroup>

                <button class="button">
                    About me
                </button>

            </div>
            
            <figure class="home-right">
                <img class="home-right__img" src="assets/img/exemplo-unsplash.jpg" alt="Imagem de apresentação">
            </figure>

        </section>

        <section id="about-me" class="about-me">

            <h2 class="about-me__label">About me:</h2>

            <p class="about-me__text">
                Hi, my name is Jayjay Dinero Dinero, i am a Fullstack web developer, UI designer, and Mobile developer. I have honed my skills in Web Development and advance i have core understanding of advance UI design principles. Here are the major skills i have. 
            </p>

            <div class="about-me__info">
                <p>5+</p>
                <p>Years of experience. Specialized in building apps, while ensuring a seamless web experience for end users.</p>
            </div>

            <div class="about-me__cards">
                
                <article class="about-me__item--active">
                    <figure>
                        <img src="assets/img/ruler&pen.svg" alt="Ícone do card sobre UI UX">
                    </figure>
                    <p>UI & UX </p>
                    <p>DESIGNING</p>
                </article>

                <article class="about-me__item">
                    <figure>
                        <img src="assets/img/code.svg" alt="Ícone  do card sobre web development">
                    </figure>
                    <p>WEB</p>
                    <p>DEVELOPMENT</p>
                </article>

                <article class="about-me__item">
                    <figure>
                        <img src="assets/img/android.svg" alt="Ícone  do card sobre mobile development">
                    </figure>
                    <p>MOBILE</p>
                    <p>DEVELOPMENT</p>
                </article>

                <article class="about-me__item">
                    <figure>
                        <img src="assets/img/python-svg.svg" alt="Ícone  do card sobre Web scraping em python">
                    </figure>
                    <p>WEB SCRAPING</p>
                    <p>WITH PYTHON</p>
                </article>

            </div>

        </section>

        <section id="services">
            <h2 class="services__label">The services i offer:</h2>
            <div class="services__grid">
                <article class="services__item-verde">
                    <figure><img src="assets/img/ruler&pen.svg" alt="Ícone com régua e caneta."></figure>
                    <h3>UI & UX DESIGNING</h3>
                    <p>I design beautiful web iterfaces with Figma and Adove XD</p>
                </article>
                <article class="services__item-branco">
                    <figure><img src="assets/img/html.svg" alt="Ícone tag código."></figure>
                    <h3>WEB DEVELOPMENT</h3>
                    <p>I create beautiful iterfaces with simple HTML, CSS, & JavaScript and also frameworks like Angular and ReactJS</p>
                </article>
                <article class="services__item-verde">
                    <figure><img src="assets/img/android.svg" alt="Ícone com logo android."></figure>
                    <h3>MOBILE DEVELOPMENT</h3>
                    <p>I am an expert mobile developer. I have experience using Flutter and React Native.</p>
                </article>
                <article class="services__item-branco">
                    <figure><img src="assets/img/hierarchy-square-3.svg" alt="Ícone com árvore de versões."></figure>
                    <h3>VERSION CONTROL</h3>
                    <p>I can use version control systems well, and Git & Mecurial are my go-to tool.</p>
                </article>
                <article class="services__item-verde">
                    <figure><img src="assets/img/javascript.svg" alt="Ícone do JavaScript."></figure>
                    <h3>NPM AND NODEJS</h3>
                    <p>I have core understanding of NPM. I can also develop general purpose applications with NodeJS</p>
                </article>
                <article class="services__item-branco">
                    <figure><img src="assets/img/slider.svg" alt="Ícone de um slider."></figure>
                    <h3>WEB SCRAPING</h3>
                    <p>I can collect content and data from the internet then manipulate and analyze as needed.</p>
                </article>
            </div>

        </section>

        <section id="contact" class="contact">
            
            <div class="contact-social-media">

                <h2 class="contact-social-media__label">Connect with me:</h2>
                <p>Do you want to know more about me?</p>
                <p>Please contact me</p>
                
                <div class="contact-social-media__icons">
                    <figure class="contact-social-media__icon-item">
                        <img src="assets/img/facebook.svg" alt="Ícone de contato para facebook">
                    </figure>
                    <figure class="contact-social-media__icon-item">
                        <img src="assets/img/instagram.svg" alt="Ícone de contato para instagram">
                    </figure>
                    <figure class="contact-social-media__icon-item">
                        <img src="assets/img/dribbble.svg" alt="Ícone de contato para dribbble">
                    </figure>
                    <figure class="contact-social-media__icon-item">
                        <img src="assets/img/sms.svg" alt="Ícone de contato para sms">
                    </figure>
                </div>
                    
            </div>

            <div class="contact-form">
                <h2 class="contact-form__label">Contact me, let's make magic together</h2>
                
                <form action="">

                    <input type="text" placeholder="Name:" id="name" name="name">
                    <input type="text" placeholder="Email:" id="email" name="email">

                    <textarea name="message" id="message" cols="30" rows="10" placeholder="Message:"></textarea>

                    <button class="button">Send</button>

                </form>
            </div>
            
        </section>
        
    </main>

    <footer>
        <nav class="navbar-footer">

            <p class="navbar-footer__name">
                @2024 Fulano de Tal
            </p>

            <ul class="navbar-footer__list">
                <li class="navbar-footer__item">
                    <a href="#">Full Stacker Developer</a>
                </li>
                <li class="navbar-footer__item">
                    <a href="#">UI Designer</a>
                </li>
                <li class="navbar-footer__item">
                    <a href="#">Data Analyst</a>
                </li>
                <li class="navbar-footer__item">
                    <a href="#">Designed by @community</a>
                </li>
            </ul>

        </nav>
    </footer>
    
</body>
</html>